/*
 Theme Name:     sarah
 Theme URI:      http://www.asplash.com
 Description:    Artists child theme for use with twentysixteen Theme
 Author:       Jane Davies
 Author URI:     http://asplash.com/
 Template:       twentysixteen
 Version:        1.0.0
*/
 
/* Add Custom CSS after this line */

body {
	background-color: #7C2730;	/* Fallback for when there is no custom background color defined. */
}

.site {
	background-color: #7C2730;
}

body,
button,
input,
select,
textarea {
	color: #c8ad82;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.75;
}

a {
	color: #CA5B6E;
	text-decoration: none;
}

a:hover,
a:focus,
a:active {
	color: #e6aeb4;
}

a:focus {
	outline: thin dotted;
}

a:hover,
a:active {
	outline: 0;
}

.site-header {
	padding: 1em 2%;
	display: none;
}
.site-header-main {
	-webkit-align-items: right;
	-ms-flex-align: right;
	align-items: right;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.taxonomy-description {
	color: #c8ad82;
	font-size: 13px;
	font-size: 14px;
	line-height: 1.61538;
}
.entry-footer a{
	color: #c8ad82;
}
.entry-footer a:hover,
.entry-footer a:focus {
	color: #e6aeb4;
}

.site-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-size: 2.5rem;
	font-weight: lighter;
	line-height: 1.21739;
	margin: 0;
	text-transform: lowercase;
}

.site-branding .site-title a {
	color: #e6aeb4;
}

.site-branding .site-title a:hover,
.site-branding .site-title a:focus {
	color: #c8ad82;
}
.entry-header h1.entry-title{
	display: none;			
}

.page-header {
	margin: 0 7.6923% 3.5em;
	padding-top: 1.75em;
	border-top-width: 0px;
	border-top-style: none;
}
.entry-header h2.entry-title a {
 font-size: 24px;
 color: #e6aeb4;
}
.entry-title a:hover,
.entry-title a:focus {
	color: #e6aeb4;
}
.post-navigation {
	border-top: 1px solid #1a1a1a;
	border-bottom: 1px solid #1a1a1a;
	clear: both;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	margin: 0 7.6923% 3.5em;
}

.post-navigation a {
	color: #c8ad82;
	display: block;
	padding: 1.75em 0;
}
.post-navigation a:hover .post-title, .post-navigation a:focus .post-title {
	color: #e6aeb4;
}
.wp-caption .wp-caption-text {
	color: #c8ad82;
	font-size: 13px;
	font-size: 0.8125rem;
	line-height: 1.61538;
	padding-top: 0.5384615385em;
	font-style: normal;
}

.widget {
	margin-bottom: 3.5em;
	padding-top: 1.75em;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #7C2730;
}
.widget {
		font-size: 16px;
		font-size: 1rem;
		line-height: 2;
		margin-bottom: 3.230769231em;
		padding-top: 1.615384615em;
		text-align: right;
	}
	.widget h1{
	color: #e6aeb4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: lighter;
	}
	.widget ul {
	text-align: right;
	list-style-type: none;
	}
	
	.site-footer {
	font-size: 14px;
	color: #c8ad82;
	text-align: center;
	
	}
	.site-info a {
	font-size: 18px;
	color: #e6aeb4;
	text-align: center;
	}
	.site-info a:hover {
		color: #e6aeb4;
	}
	.site-info {
	font-size: 18px;
	color: #c8ad82;
	text-align: center;		
	}
	
	.site-info a.smaller {
	font-size: 10px!important;
	
}

.social-navigation a {
	border: 1px solid #c8ad82;
	border-radius: 50%;
	color: #c8ad82;
	display: block;
	height: 35px;
	position: relative;
	width: 35px;
}
.social-navigation a:hover:before,
.social-navigation a:focus:before {
	color: #e6aeb4;
}

/* Demo Johnson Box code courtesy of: http://hyperlinkcode.com/blog/html-johnson-box/ */

.johnson1 {
	padding: 20px;
	background: #ffff99;
	width: 90%;
	margin: 20px auto;
}
.johnson6 {
	padding: 20px;
	background: #ffff99;
	width: 90%;
	margin: 20px auto;
	border: 3px dashed #ee0000;
}
.johnson8 {
	padding: 20px;
	background: #ccffcc;
	width: 90%;
	margin: 20px auto;
	border-left: 5px solid #ff8080;
}

/* Other Sample Code */

.warning {
	color: red;
}
.shadow {
	box-shadow: 0 8px 8px -6px #333;
}